#This file stores configuration options for Iris, such as the currently active shaderpack
#Mon Jul 07 16:38:37 CDT 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=
enableShaders=false
